.diners__hero {
  background-image: url('../images/diners.webp');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: var(--vitrine-white-color);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 6rem;
  position: relative;
}

.diners__hero > * {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.diners__title {
  font-family: 'Hanson Bold', sans-serif;
  color: var(--vitrine-yellow-color);
  font-size: 4rem;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.diners__subtitle {
  font-family: 'Avenir Light', sans-serif;
  font-size: 1.5rem;
  max-width: 350px;
}
.diners__text {
  font-family: 'Avenir Heavy', sans-serif;
  font-size: 1rem;
  max-width: 510px;
  margin-top: 0.5rem;
}

.diners__btn {
  background-color: rgba(255, 255, 255, 0.2);
  font-family: 'DIN 1451 Mittelschrift', sans-serif;
  color: var(--vitrine-white-color);
  font-size: 0.825rem;
  border: solid 2px var(--vitrine-white-color);
  border-radius: 0.825rem;
  padding: 0.25rem 1rem;
  max-width: 120px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
}
.diners__btn-group {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 10;
}

.diners__main-content {
  background: var(--vitrine-gray-color);
  padding: 2.5rem 3rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  font-family: 'Avenir Heavy', sans-serif;
}
.diners__paragraphe {
  max-width: 460px;
}

.diners__list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 0.5rem 1rem;
  max-width: 1000px;
}
.diners__list-item {
  flex: 1;
}
@media screen and (min-width: 1024px) {
  .diners__list {
    flex-direction: row;
    padding: 0.5rem 5rem;
  }
  .diners__hero {
    padding-top: 0;
    justify-content: center;
  }
  .diners__title {
    font-size: 6rem;
  }
  .diners__subtitle {
    font-size: 2rem;
  }
  .diners__text {
    margin-top: 1rem;
  }
  .diners__hero > * {
    padding-left: 0;
    padding-right: 0;
  }
  .diners__btn-group {
    bottom: 4rem;
    right: 4rem;
  }
}
